*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;

}

body{
    background-color: #000;
}

.container{
    display: flex;
    position: absolute;
    flex-direction: column;
    align-items: center;
    top: 30%;
    left: 40%;
}

p{
    font-size: 25px;
    color: #fff;
}

img{
    width: 180px;
    height: 180px;
    margin-bottom: 20px;
    border-radius: 50%;
}